Page MenuHomePhabricator

Delete two namespaces on ko.wiktionary
Closed, ResolvedPublic

Description

Please delete namespaces "미주알고주알" ns:110 and '미주알고주알 토론" ns:111 from ko.wiktionary. That namespaces are useless for ko.wiktionary.

See also discussion https://ko.wiktionary.org/wiki/%EC%9C%84%ED%82%A4%EB%82%B1%EB%A7%90%EC%82%AC%EC%A0%84:%EC%9E%90%EC%9C%A0%EA%B2%8C%EC%8B%9C%ED%8C%90#.EB.AF.B8.EC.A3.BC.EC.95.8C.EA.B3.A0.EC.A3.BC.EC.95.8C_.ED.8F.90.EC.A7.80

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 11 2016, 9:29 AM
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptMar 11 2016, 9:32 AM
Pmlineditor renamed this task from Useless namespaces to Delete two namespaces on ko.wiktionary.Mar 11 2016, 10:22 AM
Dereckson triaged this task as Low priority.
Dereckson moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Change 276919 had a related patch set uploaded (by Dereckson):
Remove Wikisaurus namespace from ko.wiktionary

https://gerrit.wikimedia.org/r/276919

Change 276919 merged by jenkins-bot:
Remove Wikisaurus namespace from ko.wiktionary

https://gerrit.wikimedia.org/r/276919

Dereckson closed this task as Resolved.Mar 14 2016, 11:40 PM

Deployed during our 2016-03-14 evening SWAT.

Relevant log entry: 23:39 MaxSem: mwscript namespaceDupes.php --wiki=kowiktionary gives no pages to fix